html,body {
    width: 100%;
    height: 100%
}

.labelText {
    font-family: GothamBook, sans-serif;
    font-size: 10pt;
    color: #000000;
}
.sizeInput {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 130px;
    font-size:12px;
}

.loginWrapper {
    position: absolute;
    top:50%;
    margin-top:-200px;
    left:0;
    width:100%;
}

.login {
    border: solid 1px #999;
    border-radius: 2px;
    background-color: #f7f7f7;
    position: relative;
    width: 420px;
    margin-left: auto;
    margin-right: auto;
    height: 290px;
    -webkit-box-shadow: 3px 4px 8px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 4px 8px -2px rgba(0,0,0,0.75);
    box-shadow: 3px 4px 8px -2px rgba(0,0,0,0.75);
}

.login .loginTable {
    margin-left: 100px;
    margin-top: 30px;
}

.login .loginTable td, .login .loginTable tr {
    height: 2px;
}

.login .otpTable {
    margin-left: 20px;
    margin-top: 50px;
}

.login .otpTable td, .login .otpTable tr {
    height: 2px;
}

.login .footer {
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 65px;
    background-color: #F5F5F5;
    border-top: solid 1px #999;
    /*border-bottom: solid 10px #a00807;*/
}

.footer img {
    position: absolute;
    top: 50%;
    margin-left: 30px;
    margin-top: -17px;
}

.footer .info {
    position: absolute;
    right:15px;
    top: 12px;
    text-align: right;
}

.footer .info .copy, .footer .info .title {
    /*color: #ffffff;*/
    font-family: GothamBook, sans-serif;
    font-size: 10pt;
}

.footer .info .copy {
    position: absolute;
    right:0;
    font-size: 8pt;
    width: 120px;
}
